.plus_minus, .new-minus {
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
}
.plus_minus p:before {
    content:'\002B';
}
.new-minus p:before {
    content:'\2212';
}

/* Custom Countdown */
canvas {
  display: block;
  position: absolute;
  top: 4rem;
  right: 2rem;
  background: transparent;
}